/* ========== Light theme ========== */
body.light { background: #eee; transition: 0.4s ease; }
body.light { color: #000; }
body.light h1, 
body.light h2, 
body.light h3, 
body.light h4, 
body.light h5, 
body.light h6,
body.light p { color: inherit; }
body.light a { color: #0f00df; }
body.light a:hover { color: #000; }

body.light .header__language-menu { 
  background-color: #eee;
  border: 2px solid #000;
}

body.light .header__language-list-item::after { background-color: #000; }

body.light footer p { color: #fff;}
body.light footer a:hover { color: #fff;}
body.light .header__nav-item a { color: #fff; }

body.light .header__language-list-item a { color: #000; }
body.light .header__language-list-item a:hover { color: #1400cc; }